<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_search_label"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.casic.common.detector.gd.widgets.RadarScanView
        android:id="@+id/radarScanView"
        android:layout_width="320dp"
        android:layout_height="0dp"
        android:layout_marginVertical="@dimen/dp_20"
        android:layout_weight="1"
        app:radar_border="@dimen/dp_1"
        app:radar_borderColor="#8000FFF0"
        app:radar_circleCount="4"
        app:radar_radius="140dp" />

    <LinearLayout
        android:layout_width="320dp"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/fzdhjt"
                android:text="距离（m）:"
                android:textColor="@color/white" />

            <TextView
                android:id="@+id/distanceValueView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_3"
                android:fontFamily="@font/fzdhjt"
                android:text="大于5.5m"
                android:textColor="@color/white" />
        </LinearLayout>

        <ProgressBar
            android:id="@+id/distancePgBar"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_20"
            android:layout_marginVertical="@dimen/dp_3"
            android:progressDrawable="@drawable/bg_progress_bar" />
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/buttonLayout"
        android:layout_width="320dp"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_30"
        android:gravity="center_horizontal">

        <Button
            android:id="@+id/markerInfoButton"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:background="@mipmap/bg_large_text_green"
            android:fontFamily="@font/fzdhjt"
            android:paddingHorizontal="@dimen/dp_20"
            android:paddingVertical="@dimen/dp_15"
            android:text="标识器信息"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_22" />
    </RelativeLayout>
</LinearLayout>